import request from '@/utils/request'

// 查询协议设置详细
export function getAgreementSetting() {
  return request({
    url: '/xq/agreementSetting/info',
    method: 'get'
  })
}

// 修改协议设置
export function updateAgreementSetting(data) {
  return request({
    url: '/xq/agreementSetting',
    method: 'put',
    data: data
  })
}
